using SteamWare;
using System;

public partial class mod_unauthorized : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        lblTitle.Text = user_std.UtSn.Traduci("NonDisponibile");
        lblMess.Text = user_std.UtSn.Traduci("NonAuth");
    }
}
